cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

CVE-2023-44487 HTTP/2 Rapid Reset Attack

Suryanto_1
Organizer

Understand that Dynatrace have nginx component.

Please kindly have your security team to advice on

CVE-2023-44487 HTTP/2 Rapid Reset Attack

1 REPLY 1

MaciejNeumann
Community Team
Community Team

Hello everyone,

We've just published the blog post about the HTTP/2 Rapid Reset Attack Vulnerability. You can read more about it here:
HTTP/2 Rapid Reset Attack Vulnerability (CVE-2023-44487) 

If you have any questions about the Community, you can contact me at maciej.neumann@dynatrace.com

Featured Posts